ion-img {
    max-height: 250px;
    width: fit-content;
}

p {
    color: var(--ion-color-medium);
}

.bg-icon {
    background: linear-gradient(310deg, rgb(72, 132, 238), rgb(6, 188, 251));
    border-radius: 57%;
    width: 40px;
    height: 40px;
    margin: auto;
    display: flex;
    align-items: center;
}

ion-icon {
    color: white;
    font-size: 20px;
    margin: auto;
}

.categories {
    height: 100px;
    width: 130px;
    background-color: #4884ee1a;
    ion-card-subtitle {
        color: var(--ion-color-dark);
    }
}

ion-item {
    --ion-background-color: white;
    margin-bottom: 10px;
}

ion-badge {
    margin-left: 8px;
}
